Hallo Leute , kann auf meinem Mac kein FaceTime installieren, da kommt diese Meldung : kann nicht auf „Macintosh HD“ installiert werden, da die Version zu neu?

...komplette Frage anzeigen

1 Antwort

... " kann nicht auf „Macintosh HD“ installiert werden, da die Version zu neu " ...

Was möchtest Du wissen?